html,body{
    font-family: 微软雅黑;
}
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6{
    font-family: 微软雅黑;
}
body{
    overflow-x: hidden;
}
img{
    max-width: 100%;
    object-fit: contain;
    vertical-align: middle;
}
.uk-dotnav>*>*{
    width: 19px ;
    height: 19px ;
}

.contenta .uk-dotnav{
    margin-top: 45px !important;
}
.uk-dotnav>.uk-active>*{
    background: #2056e1;
}
.uk-dotnav>*>:focus, .uk-dotnav>*>:hover{
    background: #2056e1;
}

.z_about_jj_b strong {
    font-size: 36px;
    color: #2056e1;
}
.qylx a{
    color: #333;
    margin: 0 10px;
}
.mc_banner_inner .mc_ban_pc::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    width: 100%;
    height: 100%;
    background: rgba(10, 37, 114, .1);
}
.mc_banner_inner .mc_ban_pc::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    width: 100%;
    height: 64%;
    background: linear-gradient(
            180deg, rgba(10, 37, 114, .4), rgba(10, 37, 114, 0));
}
.banner{
    width: 100%;
}
.banner .uk-slideshow-items li img{
    width: 100%;
}
.banner .uk-slideshow-items li h2{
    font-size: 60px;
}
.banner .uk-slideshow-items li p{
    font-size: 28px;
}
.top{
    width: 100%;
    position: absolute;
    z-index: 3;

}
.top_sk{
    padding: 25px 0;
    z-index: 999;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.top_sk.uk-active{
    padding: 15px 0;
    background: #fff;

    box-shadow: 0 4px 4px rgb(0 0 0 / 7%);
}
.top_sk .c_box_t .left a img{
    width:100px;
        transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.top_sk .c_box_ts .left a img{
    width:100px;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.top_sk.uk-active .c_box_t .right{
    margin-top:30px ;
}
.top_sk.uk-active .c_box_ts .right{
    margin-top:0 ;
    height: auto;
}
.top_sk.uk-active .c_box_t .left a img{
    width:70px;
}
.top_sk.uk-active .c_box_ts .left a img{
    width:70px;
}
.top_sk .c_box_t .left a .fl_logo{
    position: absolute;
    z-index: 1;
    opacity: 0;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.top_sk .c_box_ts .left a .fl_logo{
    position: absolute;
    z-index: 1;
    opacity: 0;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.top_sk.uk-active .c_box_t .left a .fl_logo{

    opacity: 1;
}
.top_sk.uk-active .c_box_ts .left a .fl_logo{

    opacity: 1;
}
.top_sk .c_box_t .left a{
    position: relative;
}
.top_sk .c_box_ts .left a{
    position: relative;
}
.top .left{
    float: left;
}
.top .right{
    float: right;
    height: 123px;
    width: 70%;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.top .right .l{
    height: 100%;
}
.top .right .r{
    height: 100%;
}
.top .right ul{
    padding: 0;
    margin: 0;
}
.top .right ul li{
    height: 100%;
}
.top .right ul li a{
    display: block;
    height: 100%;
    line-height: 123px;
}
.top .right ul li:hover a{
    /*color: #001eb4;*/
}

.top .right ul li.header-bottom-a-now a{
    color: #001eb4;
}
.top .right ul li:hover ul{
    opacity: 1;
    pointer-events:auto !important;
}
.top .right ul li ul{

    box-shadow: 0 0 30px rgb(0 0 0 / 10%);
    background: #fff;
    left: 50%;
    top: 88px;
    transform: translate(-50%, 0);
    opacity: 0;
    filter: alpha(opacity=0);
    border-radius: 6px;
    transition: all .3s;
}
.top .right ul li ul li{
    margin: 0;
    width: 100%;
}
.top .right ul li ul li a{
    color: #333;
    min-width: calc(100% - 40px);
    border-bottom: 1px solid #e5e5e5;
    white-space:nowrap;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    font-size: 16px;
}

.top .right ul li ul li:hover a{
    color: #15277d;
    background: #ececec;
}
.top .right .l ul li ul{
    border-radius: 6px;
    overflow: hidden;
    pointer-events: none;
}
/*.top .right .l ul li ul li:hover a{*/
/*    color: #001eb4;*/

/*}*/
/*.top .right .l ul li ul li:hover a:after{*/
/*    width: 100%;*/

/*}*/
/*.top .right .l ul li ul li a{*/
/*    position: relative;*/
/*}*/
/*.top .right .l ul li ul li.header-bottom-a-now2 a{*/
/*    color: #001eb4;*/
/*}*/
/*.top .right .l ul li ul li.header-bottom-a-now2 a:after{*/
/*    width: 100%;*/
/*}*/
/*.top .right .l ul li ul li a:after{*/
/*    position: absolute;*/
/*    content: "";*/
/*    display: block;*/
/*    width: 0;*/
/*    height: 2px;*/
/*    left: 0;*/
/*    bottom: 0;*/
/*    background: #001eb4;*/
/*    transition: all .4s ease 0s;*/
/*    -webkit-transition: all .4s ease 0s;*/
/*    -moz-transition: all .4s ease 0s;*/
/*    -o-transition: all .4s ease 0s;*/
/*}*/
.logo_bottom img{
    width: 68px;
}

.mc_nc1ft_l,
.mc_nc1ft_r {
    width: 50%;
}

.mc_nc1ft_a {
    position: relative;
    z-index: 1;
    display: block;
    color: #1237b0;
    padding: 70px 23%;
}

.mc_nc1ft_a::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: #1237b0;
    opacity: 0;
    transition: all .36s;
}
.mc_nc1ft_l .mc_nc1ft_a .iconjiantou{
    transition: all .36s;
}
.mc_nc1ft_l .mc_nc1ft_a:hover .iconjiantou{
    color: #fff;
}
.mc_nc1ft_box {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}

.mc_nc1ft_l {
    text-align: right;
    transition: all .36s;
}

.mc_nc1ft_l .mc_nc1ft_a {
    background: #f4f5f5;
    transition: all .36s;
}

.mc_nc1ft_l .mc_nc1ft_a:hover{
    background: #1237b0;
}
.mc_nc1ft_r .mc_nc1ft_a {
    background: #ebeff2;
    transition: all .36s;
}
.mc_nc1ft_r .mc_nc1ft_a:hover{
    background: #1237b0;
}
.mc_nc1ft_r {
    text-align: left;
    transition: all .36s;
}

.mc_nc1ft_box>* {
    display: table-cell;
    table-layout: fixed;
    vertical-align: middle;
}

.mc_nc1ft_xtbbox {
    width: 110px;
}

.mc_nc1ft_txt {
    font-size: 30px;
    white-space: nowrap;
    padding-left: 30px;
    transition: all .36s;
}
.iconjiantou svg{
    width: 30px;
    height: 30px;
}
.mc_nc1ft_l .mc_nc1ft_a:hover .mc_nc1ft_txt{
    color: #ffff;
}
.mc_nc1ft_r .mc_nc1ft_a:hover .mc_nc1ft_txt{
    color: #ffff;
}
.mc_nc1ft_r .mc_nc1ft_a .iconjiantou {
    transition: all .36s;
}
.mc_nc1ft_r .mc_nc1ft_a:hover .iconjiantou {
    color: #fff;
}
.mc_nc1ft_a .iconjiantou {
    font-size: 28px;
    color: inherit;
}

.mc_nc1s1_bgph {
    display: none;
}

.mc_b1s2 {
    padding-bottom: 30px;
}
.mc_nc1ft_a:hover .mc_xtb_default {
    opacity: 0;
}
.mc_xtb_default{
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 2;
    transition: all .36s;
}
.mc_xtbbox {
    position: relative;
}
.mc_xtb_active{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: all .36s;
    opacity: 0;
}

.mc_nc1ft_a:hover .mc_xtb_active {
    opacity: 1;
}
.top .right ul li{
    float: left;
    list-style: none;
    margin-left: 64px;
    position: relative;
}
.top .right ul li a{
    color: #fff;
    font-size: 18px;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.top .right ul li.qyyy a{
    color: #333;
    min-width: calc(100% - 40px);
    border-bottom: 1px solid #e5e5e5;
    white-space: nowrap;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    font-size: 16px;
}
.top_sk.uk-active .right ul li.qyyy a {
    line-height: 50px;
}
/*.top .right .l ul li ul{*/
/*    position: fixed;*/
/*    padding: 0;*/
/*    margin: 0;*/
/*    left: 0;*/
/*    top: 173px;*/
/*    height: 0;*/
/*    width: 100%;*/
/*    text-align: center;*/
/*    overflow: hidden;*/
/*    box-shadow: 0 4px 4px rgb(0 0 0 / 7%);*/
/*    transition: all .4s ease 0s;*/
/*    -webkit-transition: all .4s ease 0s;*/
/*    -moz-transition: all .4s ease 0s;*/
/*    -o-transition: all .4s ease 0s;*/
/*    background: rgba(255,255,255,.9);*/
/*}*/
/*.top .right ul li.aui_s:hover ul{*/
/*    height: 50px;*/
/*}*/
/*.top .right .l ul li ul li{*/
/*    display: inline-block;*/

/*    margin: 0 20px;*/
/*    float: none;*/
/*    overflow: hidden;*/
/*    transition: all .4s ease 0s;*/
/*    -webkit-transition: all .4s ease 0s;*/
/*    -moz-transition: all .4s ease 0s;*/
/*    -o-transition: all .4s ease 0s;*/
/*}*/
/*.top .right .l ul li ul li a{*/
/*    white-space:nowrap;*/
/*    font-size: 16px;*/
/*    display: block;*/
/*    color: #000;*/
/*    line-height: 50px;*/
/*}*/
.top .right .l ul{
    position: absolute;
}
.top_sk.uk-active .right ul li ul{
    top:70px;
}
.top_sk.uk-active .right ul li ul li a{
    color: #333;
    line-height: 50px;
}
.top_sk.uk-active .right ul li a{
    color: #333;
    line-height: 86.6px;
}
.top_sk.uk-active .right ul li a:hover{
    color: #001eb4;
}
.top_sk.uk-active .c_box_ts .right .cds .world{
    color: #000;
    padding-top: 31px;
}
.top_sk.uk-active .c_box_ts .right .cds .cx_dw{
    top: 70px;
}
.top .right ul li.qyyy:hover a{
    color: #15277d;
    width: 100%;
    background: #ececec;
}
.top_sk.uk-active .cx_dw .c_box_ts ul li a{
    line-height: normal;
}
.top_sk.uk-active .right .fdj{
    line-height: 86.6px;
    height: 86.6px;
}
.c_box_t {
    width: 1280px;
    margin: 0 auto;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.c_box_ts{
    padding: 0 100px;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.top .right .fdj{
    float: left;
    position: relative;
    height: 100%;
    line-height: 117px;
}
.top .right .fdj .tmz{
    position: absolute;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
    opacity: 0;
}
.top .right .fdj img{
    display: inline-block;
}
.top .right .cd .tmz{
    position: absolute;
    opacity: 0;
}
.top_sk.uk-active .right .fdj .tmz{
    opacity: 1;
    top: 27px;
}
.top_sk.uk-active .right .cd .tmz{
    opacity: 1;
}
.top .right .cd{
    float: left;
    margin-left: 15px;
}
.top .right .l{
    float: left;
}
.top .right .r{
    float: right;
    margin-left: 25px;
}
.c_box{
    width: 1600px;
    margin: 0 auto;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
/*top*/
.contenta{
    padding: 55px 0;
    overflow: hidden;
}
.titlec{
    text-align: center;
    font-size: 30px;
    color: #15277d;
}
.contenta .con>div{
    padding-top: 35px;
}
.contenta .con .uk-slider-items li a .ywly_t{
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
    overflow: hidden;
}
.contenta .con .uk-slider-items li a .ywly_t img{
    transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}
.contenta .con .uk-slider-items li a:hover .ywly_t{
    box-shadow: 0px 10px 30px 0px rgb(126 126 126 / 69%);
    border-radius: 25px;
}
.contenta .con .uk-slider-items li a:hover .ywly_t img{
    -moz-transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    -o-transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    transform: scale(1.05,1.05);
}
.contenta .con .ywly_b{
    width: 100%;
    overflow: hidden;
    margin-top: 30px;
}
.contenta .con .ywly_b .left{
    float: left;
}
.contenta .con .ywly_b .left .t{
    font-size: 18px;
    color: #15277d;
}
.contenta .con .ywly_b .left .b{
    font-size: 15px;
    color: #999999;
}
.contenta .con .ywly_b .more_jt{
    float: right;
}
.contenta .con .ywly_b .more_jt{
    position: relative;
    overflow: hidden;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.contenta .con .ywly_b .more_jt a{
    position: absolute;
    width: 92px;
    left: -46px;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.contenta .con .ywly_b .more_jt a span{
    display: block;
    width: 46px;
    height: 46px;
    line-height: 46px;
    float: left;
}
.contentc .newsr ul li .newslbb{
    position: relative;
    overflow: hidden;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.contentc .newsr ul li .newslbb a{
    position: absolute;
    width: 92px;
    left: -46px;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.contentc .newsr ul li a .more_jt{
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.contentc .newsr ul li .newslbb a span{
    display: block;
    width: 46px;
    height: 46px;
    line-height: 46px;
    float: left;
}
.contentc .newsr ul li a:hover .more_jt{
    background: #2056e1;
    border:2px solid #2056e1;
}
.contentc .newsr ul li a:hover .more_jt a{
    left: 0;
    color: #fff;
}
.contenta .con .uk-slider-items li a:hover .more_jt{
    background: #2056e1;
    border:2px solid #2056e1;
}
.contenta .con .uk-slider-items li a:hover .more_jt a{
    left: 0;
    color: #fff;
}
.contentc .newslbb .more_jt{
    overflow: hidden;
    position: relative;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.contentc .con a:hover .newslbb .more_jt{
    background: #2056e1;
    border:2px solid #2056e1;
}
.contentc .newslbb .more_jt a{
    position: absolute;
    width: 92px;
    left: -46px;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.contentc .newslbb .more_jt a span{
    display: block;
    width: 46px;
    height: 46px;
    line-height: 46px;
    float: left;
}
.contentc .newsl>a:hover .more_jt a{
    left: 0;
    color: #fff;
}
.more_jt{
    width: 46px;
    height: 46px;
    border: 2px solid #f0f1f7;
}
.more_jt a{
    display: block;
    width: 100%;
    height: 100%;
    line-height: 46px;
    text-align: center;
    color: #15277d;
}
.more_jt a:hover{
    color: #15277d;
}
.contentb{
    padding: 55px 0;
    overflow: hidden;
    background: url("../images/aboutbg.jpg") no-repeat center #f2f4f7;
}
.contentb .con{
    margin-top: 35px;
}
.contentb .con .de{
    text-align: center;
}
.about_list{
    margin-top: 52px;
}
.about_list div .about_list_t{
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.about_list>div:hover .about_list_t{
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
}
.about_list div{
    text-align: center;
}
.about_list div div{
    width: 100%;
    display: inline-block;
}
.about_list div .about_list_t{
    width: 80px;
    height: 80px;
    text-align: center;
    line-height: 74px;
    border-radius: 99px;
    background: #2056e1;
}
.about_list_t img{
    display: inline-block;
    width: 50%;
}
.about_list div .about_list_s{
    margin-top: 15px;
    font-size: 30px;
    font-weight: bold;
    color: #000;
}
.about_list div .about_list_b{

    color: #999;
}
.contentc{
    padding: 55px 0;
    overflow: hidden;
}
.contentc .con{
    margin-top: 35px;
}
.contentc .newslt img{
    width: 100%;
}
.contentc .newslb{
    margin-top: 38px;
    position: relative;
}
.contentc .newslb .newslbt{
    color: #a7a7a7;
    width: 100%;
    overflow: hidden;
}
.contentc .newslb .newslbt .l{
    float: left;
    margin-right: 10px;
}
.contentc .newslb .newslbt .r{
    float: left;
    margin-top: -2px;
}
.contentc .newslbs{
    margin-top: 20px;
    margin-bottom: 50px;
}
.contentc .newslbs .t{
    font-size: 18px;
    color: #15287d;
    font-weight: bold;
    margin-bottom: 10px;
}
.contentc .newslbs .b{
    font-size: 15px;
    line-height: 22px;
    color: #999999;
}
.contentc .newslbb{
    width: 50px;
    height: 50px;
    position: absolute;
    bottom: -50px;
    right: 0;
}
.contentc .newsr ul li{
    list-style: none;
    margin-bottom: 20px;
}
.contentc .newsr ul li a.newsrs{
    display: block;
    padding: 20px 40px;
    overflow: hidden;
    background: #f8fafd;
    position: relative;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}
.contentc .newsr ul li a.newsrs:hover{
    background: #edf6ff;
}
.contentc .newsr ul li .newslbt{
    color: #a7a7a7;
    width: 100%;
    overflow: hidden;
}
.contentc .newsr ul li .newslbt .l {
    float: left;
    margin-right: 10px;
}
.contentc .newsr ul li .newslbt .r {
    float: left;
    margin-top: -2px;

}
.contentc .newsr ul li .newslbb{
    width: 50px;
    height: 50px;
    position: absolute;
    bottom: 26px;
    right: 36px;
}
.contentd .con{
    margin-top: 35px;
}
.contentd .con>div a{
    padding: 20px 0;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}
.contentd .con>div a:hover{
    box-shadow: 0px 10px 30px 0px rgb(126 126 126 / 29%);

}
.contentd .con .t{
    display: block;
    height: 100px;
    overflow: hidden;
    line-height: 100px;
    text-align: center;
}
.contentd .con .t img{
    display: inline-block;
}
.contentd .con .b{
    display: block;
    text-align: center;
    font-size: 15px;
    color: #666666;
}
.contentd a{
    display: block;
}
.contentd{
    padding-bottom: 55px;
}
.contentc .con .newsl .newslt{
    overflow: hidden;
}
.contentc .con .newsl .newslt img{
    transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}
.contentc .con .newsl:hover .newslt img{
    -moz-transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    -o-transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    transform: scale(1.05,1.05);

}
.contente{
    width: 100%;
    position: relative;
}
.contente .t{
    position: absolute;
    width: 100%;
}
.contente .b .left{
    width: 50%;
    float: left;
    height: 240px;
    background: #f4f5f5;
}
.contente .b .right{
    width: 50%;
    float: right;
    height: 240px;
    background: #ebeff2;
}
.contente .t .left{
    float: left;
    width: 50%;
}
.contente .t .left a{
    display: block;
    padding: 67px 208px;
    overflow: hidden;
}
.contente .t .left .l{
    float: left;
}
.contente .t .left .r{
    float: left;
    margin-top: 35px;
    margin-left: 50px;
}
.contente .t .right{
    width: 50%;
    float: left;

}
.contente .t .right a{
    display: block;
    padding: 67px 208px;
    overflow: hidden;
}
.contente .t .right .l{
    float: left;
}
.contente .t .right .r{
    float: left;
    margin-top: 35px;
    margin-left: 50px;
}
.contente .t .left .r .qy{
    font-size: 18px;
    color: #1737b0;
    float: left;
}
.contente .t .left .r .dw{

    color: #1737b0;
    float: left;
}
.contente .t .left .r .dw svg{
    width: 30px;
}
.contente .t .right .r .qy{
    font-size: 18px;
    color: #1737b0;
    float: left;
}
.contente .t .right .r .dw{

    color: #1737b0;
    float: left;
}
.contente .t .right .r .dw svg{
    width: 30px;
}
.footer{
    border-top: 1px solid #e5e5e5;
}
.footer .t{
    overflow: hidden;
    width: 100%;

}
.footer .l{
    float: left;
}

.contente{
    overflow: hidden;
}
.footer{

    overflow: hidden;
}
.footer .r{
    float: right;

}
.footer .l_nav{
    padding: 0;
    overflow: hidden;
    margin: 0;
}
.footer .l_nav li{
    list-style: none;
    float: left;
    margin: 0 55px;
}
.footer .l_nav>li{
    position: relative;
}
.footer .l_nav>li:after{
    content: "";
    display: block;
    width: 15px;
    height: 2px;
    background: #c5cfd7;
    position: absolute;
    top: 36px;
    left: 0;
}
.footer .l_nav li:nth-child(1){
    margin-left: 0;
}
.footer .l_nav li ul li{
    float: none;
    margin: 0;
}
.footer .l_nav li a{
    display: block;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    color: rgb(51, 51, 51);
    margin-bottom: 15px;
}
.footer .l_nav li ul{
    padding: 0;
    margin-top: 30px;
}
.logo_bottom{
    border-bottom: 1px solid #ECECEC;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 40px;
}
.footer .l{
    width: 75%;
}
.footer .r{
    width: calc(25% - 101px);
    height:523.57px;
    padding: 35px 50px 0 50px;
    border-left: 1px solid #ECECEC;
}
.footer .r .r_topt{
    line-height: 40px;
}
.r_tops{
    overflow: hidden;
    margin-top: 50px;
}
.r_tops .r_topsl{
    float: left;
    width: 42%;
    text-align: center;
}
.r_tops .r_topsr{
    float: right;
    width: 42%;
    text-align: center;
}
.r_topb{
    margin-top:60px;
}
.r_topb a{
    display: block;
    width: calc(234px - 40px);
    max-width: 100%;
    font-size: 16px;
    color: #999999;
    text-align: left;
    padding: 10px 20px;
    height: 25px;
    background: #FFFFFF;
    border: 1px solid #707070;
    border-radius: 30px 30px 30px 4px;
    position: relative;
}
.r_topbl{
    float: left;
}
.r_topbr{
    margin-top: 3px;
    float: right;
}
.footer .l_nav{
    margin-bottom: 40px;
}
.footer .l_nav li ul li a{
    font-size: 16px;
    line-height: 20px;
    color: #666666;
    font-weight: normal;
    margin-bottom: 0;
    padding: 10px 0;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.footer .l_nav li ul li a:hover{
    color: #15277d;
}
.footer .b{
    padding: 35px 0;
    font-size: 14px;
    color: #666;
    background: #fff;
    border-top: 1px solid #ECECEC;
}
.content{
    overflow: hidden;
    width: 100%;
}

/*index*/

.mc_banner_inner {
    width: 100%;
    position: relative;
}
.mc_ban_imgbox {
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.mc_ban_pc{
    height: 520px;
    position: relative;
    overflow: hidden;
    text-align: center;
    background-size: cover !important;

    -webkit-animation: bgScale 2s ease forwards;
    animation: bgScale 2s ease forwards;
}
@-webkit-keyframes bgScale{
    0%{-webkit-transform:scale(1.2);transform:scale(1.2)}
    100%{-webkit-transform:scale(1);transform:scale(1)}
}
@keyframes bgScale{
    0%{-webkit-transform:scale(1.2);transform:scale(1.2)}
    100%{-webkit-transform:scale(1);transform:scale(1)}
}
.mc_ban_ph {
    display: none;
    position: relative;
    overflow: hidden;
}
.mc_ban_ph .mc_ban_img {
    width: 100%;
    height: auto;
}
.mc_ban_img {
    display: inline-block;
    position: relative;
    z-index: 1;
    -webkit-animation: bgScale 2s ease forwards;
    animation: bgScale 2s ease forwards;
}
.mc_banner_inner .mc_ban_contianer {
    bottom: auto !important;
    left: 50% !important;
    top: 60% !important;
    transform: translate(-50%, -50%) !important;
}
.mc_ban_contianer {
    z-index: 2;
}
.mc_pos_bot {
    position: absolute;
}
.mc_banner_inner .mc_ban_contianer .mc_inban_title {
    font-size: 56px;
    color: #fff;
    font-weight: bold;
}
.mc_mbxbox {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff;
    z-index: 1;
}
.mc_mbxbox {
    padding: 20px 0;
}
.mc_mbxbox .c_box_t a{
    color: #fff;
}
.mc_mbxbox .c_box_ts a{
    color: #fff;
}
.list_ty{
    padding: 50px 0;
    overflow: hidden;
}
.list_ty_box>div a {
    position: relative;
    display: block;
    border-radius: 10px;
    overflow: hidden;
    transition: all .36s;
}
.list_ty_box>div a:hover{
    box-shadow: 0 5px 47px 4px rgb(214 211 211 / 75%);

}
.newsimg{
    overflow: hidden;
}
.newsimg img{
    transition: all .36s;
    object-fit: cover;
}
.list_ty_box>div a:hover .newsimg img {
    transform: scale(1.1);
}
.newscon {
    padding: 18px 28px 38px;
}
.newscon .s{
    color: #999999;
}
.newscon .t{
    font-size: 18px;
    line-height: 30px;
    height: 60px;
    overflow: hidden;
    color: #000000;
    margin-bottom: 44px;
}
.newscon .b{
    font-size: 16px;
    color: #999999;
}
.list_ty_box>div a:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 1px;
    background: #fff;
}
.list_ty_box>div a:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 0;
    height: 3px;
    background: #001eb4;
    transition: all .36s;
}
.list_ty_box>div a:hover::after {
    width: 100%;
}
.mc_e3s1_top {
    padding: 228px 0 52px;
    background: #f7f8fa;
}
.mc_e3s1t_cont {
    position: relative;
}
.mc_cont950 {
    width: 950px;
    margin: 0 auto;
}
.mc_e3s1_back {
    position: absolute;
    left: -265px;
    top: 50%;
    transform: translateY(-50%);
}
.mc_e3s1_title {
    font-size: 36px;
    line-height: 2;
    font-weight: bold;
    color: #333333;
    margin-bottom: 48px;
}
.mc_e3s1_date {
    font-size: 15px;
    color: #666666;
    float: left;
    margin-right: 20px;
}
.list_ty_bt{
    text-align: center;
    font-size: 32px;
    color: #333;
    line-height: 32px;
    margin-bottom: 50px;
}
.hzhblbox{
    overflow: hidden;
    border: 1px solid #e9e9e9;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}
.hzhblbox img{
    transition: All 0.4s ease-in-out;
    object-fit: cover;
}
.hzhblbox a{
    padding: 40px 0;
    text-align: center;
}
.hzhblbox a img{
    display: inline-block;
}
.list_ty_box2>div a {
    position: relative;
    display: block;
    transition: All 0.4s ease-in-out;
}
.hzhblbox:hover{
    box-shadow: 0px 10px 30px 0px rgb(126 126 126 / 29%);
}
.hzhblbox:hover img{
    transform: scale(1.1);
}
.list-unstyled li{

    width:23%;

    float: left;

    border: 1px solid #f2f2f2;

    margin-bottom:0;

    overflow: hidden;

    margin-right: 2.667%;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}
.list-unstyled li:hover{
    box-shadow: 0 5px 47px 4px rgb(214 211 211 / 75%);
}
.list-unstyled li:nth-child(4n+0){

    margin-right: 0;

}



.list-unstyled li a{

    display: block;

    height:290px;

    overflow: hidden;

}

.list-unstyled li a{

    padding:10px 20px;

    line-height: 270px;

    text-align: center;

    overflow: hidden;

}

.list-unstyled li a.vs img{

    max-width: 100%;
    height: auto;

    transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    -moz-transform: scale(1);

    transition: all .8s ease 0s;

    -webkit-transition: all .8s ease 0s;

    -moz-transition: all .8s ease 0s;

    -o-transition: all .8s ease 0s;

}


.list-unstyled li a img{


    height: 60%;
    /*max-width: 65%;*/
    transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    -moz-transform: scale(1);

    transition: all .8s ease 0s;

    -webkit-transition: all .8s ease 0s;

    -moz-transition: all .8s ease 0s;

    -o-transition: all .8s ease 0s;

}

.list-unstyled li a:hover img{

    -moz-transform: scale(1.05,1.05);

    -ms-transform: scale(1.05,1.05);

    -o-transform: scale(1.05,1.05);

    -webkit-transform: scale(1.05,1.05);

    transform: scale(1.05,1.05);

}



.list-unstyled li .ryzz_title{

    display: block;

    height: 50px;

    line-height: 50px;

    text-align: center;

    background: #f2f2f2;

    transition: all .8s ease 0s;

    -webkit-transition: all .8s ease 0s;

    -moz-transition: all .8s ease 0s;

    -o-transition: all .8s ease 0s;

}



.list-unstyled li:hover .ryzz_title{

    background: #2056e1;

    color: #fff;

}
.mc_e3s1_arrowbox {
    padding: 35px 0;
    overflow: hidden;
    background: #f7f8fa;
    border-top: 1px solid #e5e5e5;
}
.mc_e3arr_cont {
    padding: 0 85px;
}
.mc_cont950 {
    width: 950px;
    margin: 0 auto;
}
.mc_e3s1_arrow {
    max-width: calc(50% - 30px);
}
.mc_e3s1_arrow a {
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
    overflow: hidden;
}
.mc_e3arr_dt {
    width: 58px;
}
.mc_e3arr_dt, .mc_e3arr_dd {
    font-size: inherit;
    line-height: inherit;
    color: inherit;
}
.fl {
    float: left;
}
.mc_e3arr_dd {
    width: calc(100% - 58px);
}
.fr {
    float: right;
}
.show_ty_box{
    padding: 60px 0;
}
.show_ty_box p {
    color: #666;
    font-size: 16px;
    line-height: 1.75;

    letter-spacing: 1px;
}
.top_sk_min{
    background: #fff;
}
.top_sk_min .c_box_t .left .fl_logo{
    opacity: 1 !important;
}
.top_sk_min .c_box_t .right ul li a{
    color: #000;
}
.top_sk_min .c_box_t .right .tmz{
    opacity: 1 !important;
}
.top_sk_min .c_box_ts .left .fl_logo{
    opacity: 1 !important;
}
.top_sk_min .c_box_ts .right ul li a{
    color: #000;
}
.top_sk_min .c_box_ts .right .tmz{
    opacity: 1 !important;
}
.list_ty_box3 a{
    border: 1px solid #f2f2f2;
    display: block;
    transition: all .36s;
    border-radius: 8px;
    overflow: hidden;
}
.list_ty_box3 a:hover{
    box-shadow: 0 4px 13px 0 #d7dadd;
}
.list_ty_box3 a .newsimg2{
    overflow: hidden;
    text-align: center;
}
.list_ty_box3 a .newsimg2 img{
    transition: all .36s;
    object-fit: cover;
    width: 180px;
    display: inline-block;
}
#lightgallery{
    padding: 0;
}
/*.list_ty_box3 a:hover .newsimg2 img{*/
/*    transform: scale(1.1);*/
/*}*/
.list_ty_box3 .newscon2{
    padding: 12px 24px 28px;
}
.list_ty_box3 .newscon2 .t{
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    color: #000;
}
.list_ty_box3 .newscon2 .b{
    margin-top: 10px;
    color: #666;
    text-align: center;
    font-size: 16px;
}
.lx_ico{
    float: left;
    width: 20%;
    color: #0C5CA8;
    font-size: .3rem;
}
.lx_ico svg{
    width: 30px;
    height: 30px;
}
.lx_icc{
    float: left;
    width: 80%;
}
.lx_icc .bt{
    font-size: 20px;
    color: #000;
    line-height: 26px;
    font-weight: 400;
    margin-bottom: 10px;
    padding: 0;
}
.lx_icc .con{
    font-size: 14px;
    color: #888;
    line-height: 20px;
    font-weight: 400;
}
.list_ty_box3 .ewm{
    text-align: center;
}
.list_ty_box3 .ewm img{
    width: 135px;
    display: inline-block;
}
.map{
    margin-top: 30px;
    width: 100%;
    height: 500px;
}
.lx_icc .bt2{
    font-size:18px;
    color: #000;
    margin-bottom: 10px;
}
.lxtytz{
    padding-top: 20px;
}

.z_about_jj_b{
    position: relative;
    overflow: hidden;
}
.z_about_jj_b h3{
    font-size: 22px;
    font-weight: bold;
    color: #333;
    position: relative;
}
.z_about_jj_b h3:after{
    content: "";
    width: 40px;
    height: 1px;
    position: absolute;
    display: block;
    top: 15px;
    left: 120px;
    background: #666;
}
.z_about_jj_b b{
    font-size: 36px;
    color: #2056e1;
}
.z_about_jj_bb{
    display: none;
    position: absolute;
    width: 100%;
    height: 65%;
    z-index: 0;
    bottom: 0;

}
.z_about_jj_bt{
    position: relative;
    width: 100%;
    z-index: 1;
    text-align: right;

}

.z_about_jj_x h3{
    font-size: 32px;
    color: #333;
    line-height: 32px;

    padding-bottom: 4%;

    margin-top: 5%;

}

.z_about_jj_x p{

    color: #666;

    line-height: 32px;

    margin-bottom: 2.5%;

}
.z_about_jai{
    border-top: 1px solid #ECECEC ;
    margin-top: 50px;
    padding-top: 50px;
}
.z_about_jj_xct{

    font-size: 36px;

    overflow: hidden;

    line-height: 50px;

    font-weight: 500;

    color: #00041a;

    margin:0 0 28px 0;

}

.z_about_jj_xct img{

    width: 100%;

    transform: scale(1);

    -webkit-transform: scale(1);

    -o-transform: scale(1);

    -moz-transform: scale(1);

    transition: All 0.4s ease-in-out;

    -webkit-transition: All 0.4s ease-in-out;

    -moz-transition: All 0.4s ease-in-out;

    -o-transition: All 0.4s ease-in-out;

}

.z_about_jj_xct_j:hover .z_about_jj_xct img{

    transform: scale(1.1);

    -webkit-transform: scale(1.1);

    -o-transform: scale(1.1);

    -moz-transform: scale(1.1);

}
.about_b h3{
    margin-top:50px;
    text-align: center;
    font-size: 32px;
    color: #333;
    line-height: 32px;
    margin-bottom: 40px;

}
.about_b_b{
    position: relative;
    height: 600px;
}
.about_b_b .active_body {
    width: 49.76%;
    height: 100%;
    position: absolute;
    z-index: 1;
}

.active_left {
    top: 0;
    left: 15px;
}
.active_right {
    top: 35px;
    right: 15px;
}
.about_b_b .active_body .sd_link {
    height: 100%;
}
.active_left .active_msg {
    position: absolute;
    width: 100%;
    bottom: 0;
}
.about_b_b .active_body .active_img {
    overflow: hidden;
}
.active_img {
    border-bottom: 8px solid transparent;
    transition: all 0.5s;
}
.active_line {
    position: absolute;

    right: 70px;
    bottom: 0;
    width: 50px;
    height: 10px;
    background-color: #001eb4;
}
.active_left .active_title {
    font-size: 34px;
    line-height: 60px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #000000;
}
.active_left .active_main {
    font-size: 14px;
    line-height: 20px;
    color: #444444;
    width: 49%;
}
.active_right .active_title {
    font-size: 34px;
    line-height: 60px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #000000;
}
.active_right .active_main {
    font-size: 14px;
    line-height: 20px;
    color: #444444;
    width: 100%;
}
.active_right .active_msg{
    padding: 0 0 40px 115px;
}
.about_b_b .active_body .active_img img {
    transition: all 0.8s;
}
.about_b_b .active_body:hover .active_img {
    /*box-shadow: 0 10px 24px rgb(0 0 0 / 25%);*/
    border-bottom: 8px solid #001eb4;
}
.about_b_b .active_body:hover .active_img img {
    transform: scale(1.08);
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
}
.about_b_b .active_body .active_img img {
    transition: all 0.8s;
}
.c_box_ts .right .cds {
    position: relative;
    height: 86.5px;

}
.c_box_ts .right .cds:hover .cx_dw{
    opacity: 1;
    pointer-events: auto !important;
}
.c_box_ts .right .cds .world{
    color: #fff;
    height: calc(100% - 50px);
    padding-top: 50px;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.c_box_ts .right .cds .world span{
    margin: 0 5px;
}
.c_box_ts .right .cds .cx_dw{
    box-shadow: 0 0 30px rgb(0 0 0 / 10%);
    background: #fff;
    left: 50%;
    top: 88px;
    transform: translate(-50%, 0);
    opacity: 0;
    filter: alpha(opacity=0);
    border-radius: 6px;
    transition: all .3s;
    position: absolute;
    overflow: hidden;
    pointer-events: none;
}

.c_box_ts .right .cds ul li{
    margin: 0;
}
.c_box_ts .right .cds{
    float: left;
}
.c_box_ts .right .fdj{
    display: none;
    float: right;
    margin-left: 20px;
    height: 123px;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.cx_dw .c_box_ts ul{
    padding: 60px 0;
    overflow: hidden;
}
.cx_dw .c_box_ts ul li{
    float: left;
    min-width: 20%;
    margin-right: 50px !important;
}
.cx_dw .c_box_ts ul li.qyyy{
    float: none;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 25px;
    color: #000;
}
.cx_dw .c_box_ts ul li a{
    color: #000;
    line-height: normal;
}
.top_sk_min .c_box_ts .right .cds .world{
    padding-top: 48px;
    color: #000;
}
.top_sk_min .right .fdj .tmz{
    top: 45px;
}
.gsycp{
    background: #fff;
}
.t_b4list2{
    background: #fff;
    overflow: hidden;
}
.t_b4listb {
    position: relative;
    z-index: 2;
    padding-top: 40px;
}
.show_cp_ta{
    border-bottom: 1px solid #ECECEC ;
    padding-bottom: 50px;
}
.show_cp_ta .left{
    float: left;
    width: 47%;
    text-align: center;
    border-radius: 10px;
    overflow: hidden;
}
.show_cp_ta .right{
    float: right;
    width:47%;
}
.show_cp_ta .right .mt a{
    display: block;
    float: left;
    width: 120px;
    height: 25px;
    padding: 10px 10px 10px 30px;
    background: #ededed;
    overflow: hidden;
    margin-right: 30px;
    border-radius:30px 30px 30px 0;
    transition: All 0.2s ease-in-out;

}
.show_cp_ta .right .mt a:hover{
    background:#2056e1;
}
.show_cp_ta .right .mt a:hover .ti{
    color: #fff;
}
.show_cp_ta .right .mt a .ti{
    display: block;
    float: left;
    line-height: 25px;
    font-size: 14px;
    color: #666;
    transition: All 0.2s ease-in-out;

}
.show_cp_ta .right .mt a .jt{
    font-weight: bold;
    color: #999999;
    float: right;
    display: block;
    border-radius: 99px;
    background: #fff;
    padding: 4px;
    transition: All 0.2s ease-in-out;
}
.show_cp_ta .right .mt a:hover .jt{
    margin-right: 10px;
}
.show_cp_ta .right .m{
    margin-top: 170px;
    overflow: hidden;
}
.show_cp_ta .right .mt{
    overflow: hidden;
    margin-bottom: 30px;
}
.show_cp_ta .right .mb{
    display: block;
    width: 100%;
}
.show_cp_ta .right .t{
    width: 100%;
    font-size: 38px;
    color: #156aa9;
    font-weight: bolder;
    margin: 30px auto 0 auto;

}
.show_cp_ta .right .b{
    width: calc(100% - 135px);
    padding-right:135px;
    font-size: 16px;
    color: #666;
    float: left;
    overflow: hidden;
    line-height: 24px;
    margin: 20px auto 0 auto;

}
.show_cp_ta .right .b p{
    line-height: 1.7;
}
.show_cp_ta{
    overflow: hidden;

}

.show_cp_tb{
    background: #fff;
    overflow: hidden;
    margin: 40px auto 0 auto;
    padding: 45px 60px;
    font-size: 16px;
    line-height: 30px;
    color: #222;
}
.show_cp_tba>ul{
    margin: 0;
    padding: 0;
}
.show_cp_tba>ul li{
    padding: 40px;
    background: #f0f4f7;
    margin-bottom: 30px;
    border-radius: 10px;
    overflow: hidden;
}
.show_cp_tba>ul li h3{
    font-size: 20px;
    color: #156aa9;
    line-height: 60px;
    border-bottom: #b5b5b5 solid 1px;
}
.show_cp_tba>ul li table{
    width: 100%;
    text-align: center;
}
.show_cp_tba>ul li table td{
    padding: 0 20px;
}
/*.show_cp_tba>ul li table tr:nth-child(odd) td{*/
/*    font-weight: bold;*/
/*}*/
/*.show_cp_tba>ul li table tr:nth-child(odd) td p{*/
/*    font-weight: bold;*/
/*}*/
.show_cp_tba>ul li table p{
    margin: 0;}
.show_cp_tba>ul li p{
    font-size: 16px;
    color: #666666;
    line-height: 28px;
    padding: 12px 0;
    margin-top: 0;
}
.show_cp_tbb{
    margin-top: 40px;
}
.show_cp_tbb ul.uk-subnav{
    padding: 0;
    margin: 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #dcdcdc;
}
.show_cp_tbb ul.uk-subnav li{
    padding: 0;
    margin: 0;
    background: none;

    margin-right: 80px;
    font-size: 20px;
    color: #b5b5b5;

}

.show_cp_tbb ul.uk-subnav li.uk-active a{
    color: #156aa9;
}
.show_cp_tbb ul.uk-subnav li a{
    padding: 0;
    margin: 0;
    background: none;

    font-size: 20px;
    color: #b5b5b5;
    padding-left: 25px;
    padding-right: 25px;
}
.show_cp_tbb ul.uk-subnav li {
    position: relative;
}
.show_cp_tbb ul.uk-subnav li:after{
    content: "";
    display: block;
    position: absolute;
    bottom: -21px;
    left: 0;
    height: 1px;
    width: 0;
    background: #156aa9;
}
.show_cp_tbb ul.uk-subnav li.uk-active::after{

    width: 100%;
}

.show_cp_tc{
    width: 100%;
  
    display: none;
    align-items: center;
    justify-content: center;
    padding: 35px 0 95px 0;
}
.platformBackLine {
    width: 110px;
    height: 1px;
    background: #222222;
    margin: 0 8px;
}
.platformBackCenter {
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #222;
}
.platformBackLine {
    width: 110px;
    height: 1px;
    background: #222222;
    margin: 0 8px;
}
.about_b_box{
    background: #f7f8fa;
    padding: 60px 0;
    margin-top: 60px;
}
.about_b_box h3{
    margin-top: 0;
}
.ywly_tgl{
    float: left;
    width: 48%;
}
.ywly_tgr{
    float: right;
    width: 48%;
}
.ywly_tglt h3{
    color: #333333;
    font-weight: bold;
    font-size: 33px;
    margin-bottom: 0;
}
.ywly_tglt p.ms{
    font-size: 14px;
    margin-top: 10px;
    color: #666;
}
.ywly_tglt p.xq{
    font-size: 16px;
    line-height: 1.6;
    color: #666;
    margin-top: 55px;
}
.ywly_tgrt{
    margin-top: 140px;
}
.ywly_tgrb{
    margin-top: 20px;
}
.ywly_tgrb p{
    font-size: 16px;
    line-height: 1.6;
    color: #666;
    margin-top: 30px;
}
.ywly_tglb{
    margin-top: 35px;
}

.list_qa_con_shfw{
    width: 100%;
    background: #fff;

}
.list_qa_con_shfw_box{
    width: 100%;
    overflow: hidden;
}
.list_qa_con_shfw_box .list_qa_con_shfwt{
    float: left;
    width: 49%;
    margin-right: 2%;
    margin-bottom: 1vw;
}
.list_qa_con_shfw_box .list_qa_con_shfwt .title{
    font-size: 16px;
    margin-bottom: 10px;
}

.list_qa_con_shfw_box .list_qa_con_shfwt:nth-child(2){
    margin-right: 0;
}
.list_qa_con_shfwt div{
    width: 100%;
}
.list_qa_con_shfwt .con input{
    width: calc(99% - 20px);
    margin: 0;
    display: block;
    padding: 10px;
    border: 1px solid #d5dcea;
}
.list_qa_con_shfw_box .title{
    font-size: 16px;
    margin-bottom: 10px;
}
.list_qa_con_shfw_box textarea{
    width: calc(99.5% - 20px);
    padding: 10px;
    margin: 0;
    min-height: 200px;
    display: block;
    border: 1px solid #d5dcea;
}
.list_qa_con_shfw_box2{
    margin-top: 1vw;
    overflow: hidden;
}
.list_qa_con_shfwt2{
    float: right;

}
.list_qa_con_shfwt_tj{
    float: right;
}
.list_qa_con_shfwt2 .title{
    float: left;
    font-size: 16px;
    line-height: 42px;
    margin-right: 10px;
}
.list_qa_con_shfwt2 .con{
    float: left;
    width: 288px;
}
.list_qa_con_shfwt2 .con input{
    width: calc(50.5% - 20px);
    display: block;
    height: 22px;
    padding: 10px;
    float: left;
    border: 1px solid #d5dcea;
}
.list_qa_con_shfwt2 .con img{
    float: left;
    height:42px;
}
.list_qa_con_shfwt_tj{
    margin-left: 30px;
}
.list_qa_con_shfwt_tj input{
    width: 180px;
    height: 42px;
    border: none;
    color: #fff;
    font-size:16px;
    background: #337eff;
    cursor:pointer;
    border-radius: .3vw;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.list_qa_con_shfwt_tj input:hover{
    background:#337eff;
}
.mbxdh{
    margin-bottom: 30px;
}
.mbxdh a{
    color: #333;
}



.about_t{
    overflow: hidden;
}
.z_about_xc .list-unstyled li{
    border: none;
    width:23.2%;
    float: left;
    margin-bottom:0;
    overflow: hidden;
    margin-right: 2.3%;
    /*transition: All 0.4s ease-in-out;*/
    /*-webkit-transition: All 0.4s ease-in-out;*/
    /*-moz-transition: All 0.4s ease-in-out;*/
    /*-o-transition: All 0.4s ease-in-out;*/
}
.z_about_xc .list-unstyled li:hover{
    /*box-shadow: 0 5px 47px 4px rgb(214 211 211 / 75%);*/
    box-shadow: none;
}
.z_about_xc .list-unstyled li:nth-child(4n+0){
    margin-right: 0;
}
.z_about_xc .list-unstyled li a{
    display: block;
    height:210px;
    overflow: hidden;
}
.z_about_xc .list-unstyled li a{
    padding:0;
    line-height: 210px;
    text-align: center;
    overflow: hidden;
}
.z_about_xc .list-unstyled li a.vs img{
    max-width: none !important;
    height: auto;
    transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    transition: all .8s ease 0s;
    -webkit-transition: all .8s ease 0s;
    -moz-transition: all .8s ease 0s;
    -o-transition: all .8s ease 0s;

}
.z_about_xc .list-unstyled li a img{
    max-width: none !important;
    width:100%;
    height: auto;
    transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    transition: all .8s ease 0s;
    -webkit-transition: all .8s ease 0s;
    -moz-transition: all .8s ease 0s;
    -o-transition: all .8s ease 0s;
}

.z_about_xc .list-unstyled li a:hover img{
    -moz-transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    -o-transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    transform: scale(1.05,1.05);

}
